@import "/css/page.brunch.min.css";

.map-null {
	display:block;
	height:586px;}
	
.map_content{
	position:absolute;
	display:block;
	width:967px;}

.map{	
	position:absolute;
	display:block;
	background: url('/images/city/world.png');
	z-index:1;
	left:11px;
	width:945px;
	height:586px;}
	
.br_left{
	display:block;
	float:left;}
	
.br_right{
	display:block;
	float:right;}
		
.map .box {	
	position: absolute;
	z-index:10;}
	
.map .box a img {
	border:0em;}
	
.map .text {
	display:none;
	margin-left:2em;
	padding:0.2em 0.6em;
	border:1px solid #d1d1d1;
	position: absolute;
	background:#ffffcc;
	z-index:20;}
	
.city ul{
	width:45%;
	display:block;
	float:left;
	padding-left:1em;
	margin:2.5em 0em 0.5em 2em;}
	
.city li, .city li a{
	list-style:none;
	font:9pt tahoma;
	text-decoration:none;
	margin: 0.1em 0em 0.1em 0em;}
	
.city li a:hover{
	border-bottom:1px dotted red;}
	
.info{
	margin:0em 0em 0em 1em;
	font:8pt tahoma;
	color:#969696;
	cursor:pointer;}

.city_view_name h3{
	margin:0em 0em 0em 0em;
	padding:0em 0em 0em 0em;}
	
.name_chief, .name_history{
	color:#363;
	display:block;
	float:left;
	width:70%;
	font:bold 10pt tahoma;
	margin:1.5em 0em 0em 0em;
	padding:0em 0em 0em 0em;}
	
.name_history{
	width:100%;}
	
.name_gallery{
	display:block;
	color:#363;
	font:bold 10pt tahoma;
	margin:1.5em 0em 0.5em 0em;
	margin:1.5em 0em 0.5em 0em;
	padding:0em 0em 0em 0em;}
	
.loop_chief{
	display:block;
	float:left;
	width:70%;
	margin:0em 0em 0em 0em;
	padding:0em 0em 0em 2em;}
	
.gallery{
	display:block;
	float:left;
	width:22%;
	float:left;
	margin:0em 0em 0em 2em;}
	
.gallery span{
	display:block;
	font:bold 9pt tahoma;
	color:#333;
	padding-left:2em;}
	
.gallery  img{
	vertical-align:text-bottom;
	margin-right:0.4em;}
	
.name{
	font:bold 9pt tahoma;
	color:#333;
	display:block;
	width:auto;
	margin-top:0.5em;}
	
.post{
	display:block;
	font:italic 8pt tahoma;
	color:#333;}

.contact_info img{
	vertical-align:text-bottom;
	margin-right:0.4em;}
	
.contact_info{
	color:#666;
	font:8pt tahoma;
	margin:0.5em 0em 1em 0em;
	padding:0em 0em 0em 0em;}
	
.city_history{
	display:block;
	float:left;
	text-align: justify;
	padding:0.5em 1em 1em 2em;}

.prew{
	display:block;
	float:left;
	margin:1em 0em 1em 0.5em;}	

/*new style*/
	
#map-container {
  width: 90%;
}
#map {
  height: 400px;
  padding: 1.5em;
  width: 100%;
  overflow: hidden;
  border: thin solid #333;
}
#capture {
  display:none;
  font-size: 1.5em;
  margin-top: 10px;
  padding: 1.5em;
  height: auto;
  width: 100%;
  border-top: 1px dashed #c0c0c0;
  border-bottom: 1px dashed #c0c0c0;
}
.map-baloon {
  max-width: 400px;
}
.column-city {
  width: 45%;
  high: auto;
  display: block;
  float: left;
  padding-left: 1em;
  margin: 0em 0em 0.5em 2em;
}
.column-city li, .column-city li a {
  list-style: none;
  color: #494949;
  text-decoration: none;
  margin: 0.1em 0em 0.1em 0em;
}
.column-city li a:hover {
  border-bottom: 1px dotted red;
}

h2 {margin-top:0.83em; margin-bottom:0.83em}

.leaflet-popup-content{display: inline-block; overflow: auto;}